ALLEGRO_DATE(3)

NAME
ALLEGRO_DATE - Defined to a number with the release date of Allegro.

SYNOPSIS
#include <allegro.h>

#define ALLEGRO_DATE

DESCRIPTION
Defined to an integer containing the release date of Allegro in the packed format `yyyymmdd'. Example:
   const int year = ALLEGRO_DATE / 10000;
   const int month = (ALLEGRO_DATE / 100) % 100;
   const int day = ALLEGRO_DATE % 100;

   allegro_message("Year %d, month %d, day %d\n",
      year, month, day);